---
# defaults file for ceph
ceph_release: quincy
ceph_mirror: https://download.ceph.com
ceph_stable_key: https://download.ceph.com/keys/release.asc
ceph_pkgs:
  - chrony
  - cephadm
  - ceph-common
ceph_client_pkgs:
  - chrony
  - ceph-common

new_host_timezone: Europe/Brussels
cephadm_url: https://github.com/ceph/ceph/raw/pacific/src/cephadm/cephadm
cephadm_ssh_user: vagrant

rgw_user: pedro
rgw_name: PY_Barriat
rgw_number_of_daemons: 2
rgw_frontend_port: 7480
rgw_ssl: false
rgw_network_allowed: "{{ network_allowed }}"
rgw_first_bucket: nextcloud
